PTX(1)

NAAM
ptx - maak een gepermuteerde index van een bestand

SAMENVATTING
ptx [OPTIE]... [INVOER]... (zonder -G)
ptx -G [OPTIE]... [INVOER [OUTVOER]]

BESCHRIJVING

Produceert een gepermuteerde index, inclusief context, van de woorden in de invoerbestanden.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-A, --auto-reference
    bestandsnaam- en regelnummer toevoegen

-G, --traditional
    vertoon gedrag van het 'ptx' van System V

-F, --flag-truncation=TEKST
    tekenreeks die regel afbrekingen aangeeft; standaard is '/'

-M, --macro-name=NAAM
    te gebruiken macronaam in plaats van 'xx'

-O, --format=roff
    als uitvoer 'roff'-directieven produceren

-R, --right-side-refs
    referenties rechts, niet meetellen in -w

-S, --sentence-regexp=REGEXP
    definieert eind van regels of eind van zinnen

-T, --format=tex
    als uitvoer 'TeX'-directieven produceren

-W, --word-regexp=REGEXP
    REGEXP definieert sleutelwoorden

-b, --break-file=BESTAND
    woordafbreektekens staan in dit BESTAND

-f, --ignore-case
    kleine letters als hoofdletters beschouwen

-g, --gap-size=GETAL
    ruimte (in kolommen) tussen uitvoervelden

-i, --ignore-file=BESTAND
    BESTAND met woorden die niet meedoen

-o, --only-file=BESTAND
    BESTAND met woorden die alleen meedoen

-r, --references
    eerste veld van elke regel is een referentie

-t, --typeset-mode - niet geïmplementeerd -

-w, --width=GETAL
    uitvoerbreedte in kolommen, zonder referentie

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door F. Pinard.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/ptx>
of lokaal via: info '(coreutils) ptx invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.